{
  "paths": [
    {
      "_path": "client/mods/Emote_Malon_Sing.asar",
      "path_type": "hardlink",
      "sha256": "cda14153b31a98b67853e30136c4c13da8ef9d7213f9ec5aa6a818d9e4570af0",
      "size_in_bytes": 1384106
    }
  ],
  "paths_version": 1
}